Dismiss Notice
We would like to remind you that we’re updating our login process for all 3CX forums whereby you will be able to login with the same credentials you use for the Partner or Customer Portal. Click here to read more.

Latest version dies on my Moto Cliq

Discussion in 'Android' started by theloquitur, Sep 8, 2010.

Thread Status:
Not open for further replies.
  1. theloquitur

    Joined:
    Sep 8, 2010
    Messages:
    1
    Likes Received:
    0
    Hi,

    I have a Motorola Cliq, model# MB200, with hardware version sjug5469AA, firmware version 1.5, and kernel version 2.6.27. The latest version of 3CX (I downloaded it today) dies on me when I invoke it. The error message is:

    The application 3CXPhone (process com.tcx.sip.ui) has stopped unexpectedly. Please try again.

    Thanx,
    Ed
     
  2. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,557
    Likes Received:
    118
    Hi,

    Unfortunately we do not support Android 1.5.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. marnicknz

    Joined:
    Sep 9, 2010
    Messages:
    2
    Likes Received:
    0
    This is also a problem on my LG GW620. The previous version of 3CX worked fine, it has just started crashing after this recent release. Are you able to make the previous release available still for 1.5 users? Thx Mark.
     
  4. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,557
    Likes Received:
    118
    Hi,

    I've sent you a PM
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. marnicknz

    Joined:
    Sep 9, 2010
    Messages:
    2
    Likes Received:
    0
    Thanks for that.
    Looking at comments on the Android store, it looks like you have quite a few people in the same situation. Are there plans to review this or 'officially' release a legacy version that works on 1.5?
    Mark.
     
  6. rnoguera

    Joined:
    Oct 25, 2007
    Messages:
    89
    Likes Received:
    0
    If you don't support 1.5, 3CX Phone should not show in the market when accessed from a 1.5 device.

    I don't know the technical details, but other apps, that need 2.1, don't even show in the market on a 1.5 device.

    This will avoid you a lot of bad comments...
     
  7. peterlau

    Joined:
    Sep 15, 2010
    Messages:
    2
    Likes Received:
    0
    Hi Marnicknz,

    I have a similar problem like Mark, I am also using an Android 1.5 phone and the new version can't work. Can you send me a copy of the old version or else post a link that I can download and install the old one? Your help is greatly appreciated.

    Peter
     
  8. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,557
    Likes Received:
    118
    Here you go.
    http://www.megaupload.com/?d=43VFZ8OD

    If it isn't old enough, let me know i'll give you an older version.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  9. peterlau

    Joined:
    Sep 15, 2010
    Messages:
    2
    Likes Received:
    0
    Hi LeonidasG,

    Many thanks for the link, the old one works fine and faultlessly. Maybe you would like to add a redial function in your future versions.

    Thanks again!

    Peter
     
  10. faus

    Joined:
    Dec 14, 2010
    Messages:
    1
    Likes Received:
    0
    Sorry bother you LeonidasG,

    but this version gives me the same error than de latest on the Market in my Motorola Dext mb200.
    Could you upload an older one to try out?

    Thank you in advance.
     
  11. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,557
    Likes Received:
    118
    An alternative to your problem is to simply go to the market and download SipAgent which is basically the 3CXPhone just at it's most early stages.
    That should work for you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.